Gajim - 2015-07-01


  1. transacid hey guys. i'm running 0.16 on ubuntu 15.04. There seems to be a problem with updateing the plugin installer. I get this error: http://pastie.org/10267794 I didn't find anything in the bugtracker so i first wanted to ask here
  2. Dave Cridland Afternoon(ish) folks.
  3. Dave Cridland So I'm seeing the "Insecure connection" modal, but the XML Console clearly show TLS is offered. Bug?
  4. Dave Cridland This is with the stock Ubuntu 0.16 build, BTW. My local build doesn't seem to want to work at all, but that's a whole other story.
  5. Dr. Watson Is there finally 0.16 for Ubuntu in the repo? That's cool
  6. Dave Cridland Oh. Maybe I put in a PPA for this, I can't recall.
  7. bot RSS: Feeds for Gajim • Ticket #6874 (Ctrl-P, Ctrl-B and Ctrl-F not working with gtk-key-theme-name = "Emacs") updated This here fixes also C-b: --- a/src/message_window.py 2015-03-07 04:22:33.000000000 +0100 +++ b/src/message_window.py 2015-07-01 14:33:59.371214524 +0200 @@ -384,8 +384,10 @@ return True elif control.type_id == message_control.TYPE_GC and \ keyval == gtk.keysyms.b: # CTRL + b - control._on_bookmark_room_menuite[…] https://trac.gajim.org/ticket/6874#comment:5
  8. bot RSS: Feeds for Gajim • Ticket #6874 (Ctrl-P, Ctrl-B and Ctrl-F not working with gtk-key-theme-name = "Emacs") reopened https://trac.gajim.org/ticket/6874#comment:6